﻿@charset "UTF-8";

/*
FONT CHART 13PX BASED STYLE
10px  77%    :[line-height]12px=1.2 14px=1.401 16px=1.6
11px  84.6%  
12px 	92.4%  :[line-height]14px=1.167 16px=1.355 18px=1.5 20px=1.666
13px 	100%   :[line-height]16px=1.23  18px=1.384 20px=1.538
14px 	107.8% :[line-height]16px=1.143 18px=1.286 20px=1.429
16px 	123.1% :[line-height]18px=1.124 20px=1.244 22px=1.374
18px 	138.5% :[line-height]20px=1.112 22px=1.224 24px=1.334
*/

/* HTML ELEMENTS
-----------------------*/
html{
overflow-y: scroll;
}
body{
font-size: 14px;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#1c1d1d;
line-height:1.8;
}
strong,
em{
font-weight:bold;
font-style:normal;
}
a{
zoom:1;
vertical-align:baseline;
color:#23878a;
text-decoration:underline;
}
a:visited{
}
a:hover{
text-decoration:none;
}
a:hover img{
filter:alpha(opacity=40);
-moz-opacity:0.7;
opacity:0.7;
background:#fff;
}
/* LAYOUT
-----------------------*/

.slogan,
#header,
#footer,
#contents{
width: 950px;
margin-left: auto;
margin-right: auto;
}
.slogan{
padding: 10px 0;
}
#wrapper{
border-top: 1px solid #c5c5c5;
border-bottom: 1px solid #c5c5c5;
background-color: #f5f3ef;
padding: 20px 0;
}
/* HEADER
-----------------------*/
#header{
margin-bottom: 20px;
}
#header .area_logo{
width: 350px;
float: left;
}
#header .area_nav{
width: 600px;
float: right;
}
#header .area_utility{
margin-bottom: 20px;
}
#header .area_utility .unav{
float: right;
padding-top: 10px;
}
#header .area_utility .unav li{
float: right;
margin-left: 1em;
border-left: 1px solid #c5c5c5;
padding-left: 1em;
line-height: 1.2;
}
#header .area_utility .unav li:last-child,
#header .area_gnav .gnav li:last-child{
border-left: none;
padding-left: 0;
}
#header .area_utility .search{
float: right;
width: 180px;
margin-left: 20px;
}
#header .area_utility .search .txt_search{
width: 125px;
height: 33px;
float: left;
border: 1px solid #c5c5c5;
padding: 2px 4px;
}
#header .area_utility .search .txt_submit{
width: 40px;
height: 40px;
float: right;
}
#header .area_gnav .gnav li{
float: right;
font-size: 115%;
margin-left: .5em;
border-left: 1px solid #c5c5c5;
padding-left: 1em;
line-height: 1.2;
}
#header .area_gnav .gnav li a{
text-decoration: none;
color: #a6a6a6;
}
#header .area_gnav .gnav li a:hover,
#header .area_gnav .gnav li a.current{
color: #23878a;
}
#contents .area_main .main{
margin-bottom: 10px;
}
#contents .area_main .mainmenu{
margin-right: -11px;
position: relative;
zoom: 1;
}
#contents .area_main .mainmenu li{
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
#contents .mailmag_form{
width: 950px;
background-color: #fff;
}
#contents .mailmag_form .tt{
background-color: #a8dad7;
padding: 5px 10px;
}
#contents .mailmag_form  p{
margin: 0 1em .5em;	
	}
#contents .mailmag_form input{
width:200px;	
	}
#contents .area_news{
background-color: #fff;
padding:20px;
}
#contents .area_news .t{
font-size: 115%;
font-weight: bold;
margin-bottom: 10px;
}
#contents .area_news .news_item .list_news{
margin-bottom: 20px;
}
#contents .area_news .news_item .list_news dd{
margin-bottom: 10px;
}
#contents .area_news .news_item .list_news dd:last-child{
margin-bottom: 0;
}
#contents .area_news .news_item .tt{
margin-left: -10px;
padding: 5px 10px;
margin-bottom: 10px;
}
#contents .area_news .news_item_pickup .tt{
background-color: #a8dad7;
}
#contents .area_news .news_item_event .tt{
background-color: #c5c5c5;
}
#contents .area_news .news_item_news .tt{
background-color: #f48631;
color: #fff;
}
#contents .area_news .news_item_news .list_news{
margin-bottom: 0;
}

/* FOOTER
-----------------------*/
#footer{
background-color: #fff;
padding-top: 20px;
padding-bottom: 20px;
}
#footer .fnav{
margin-bottom: 20px;
}
#footer .fnav li{
float: right;
margin-left: 1em;
border-left: 1px solid #c5c5c5;
padding-left: 1em;
line-height: 1.2;
}
#footer .fnav li:last-child{
border-left: none;
padding-left: 0;
}
#footer .copy{
text-align: right;
}
/* CRUMB
-----------------------*/
.area_crumb {
background-color: #fff;
padding: 5px 10px;
margin-bottom: 20px;
}
.area_crumb .crumb li{
background-image: url(../imgs/common/m_crumb.gif);
background-position: right center;
background-repeat: no-repeat;
display: inline;
float: left;
font-size: 92.4%;
margin-right: 0.5em;
padding-right: 20px;
}
.area_crumb .crumb li.current{
background: none;
}


/* CONTENTS BODY
-----------------------*/
#contents_body img{
max-width: 100%;
height: auto;
}
#contents_body .acf-map img{
height: auto;
max-width:none;
}

#contents_body{
background-color: #fff;
padding: 20px 0;
background-image:url(../imgs/common/bg_contents_body.png);
background-repeat: repeat-x;
}
#contents_body section{
margin: 2em 30px;
}
#contents_body section:first-child{
margin-top: 0;
}
.area_contents_header .b_en{
float: right;
}
.area_contents_header .b_en a{
background-color: #1c1d1d;
color: #fff;
text-decoration: none;
padding: 5px 10px;
}
.area_contents_header .b_en a:hover{
background-color: #aaa;
}
.area_contents_header .ttl_pg{
font-size: 228%;
margin-bottom: 20px;
background-image:url(../imgs/common/bg_contents_body_ttl_pg.gif);
background-repeat: no-repeat;
background-position: 20px 30px;
padding: 10px 10px 10px 50px ;
}
.area_contents_header .ttl_pg .en{
font-size: 14px;
color: #777;
}
#contents_body #maincol{
width: 680px;
float: left;
margin-left: 20px;
}
#contents_body #subcol{
width: 210px;
float: right;
margin-right: 20px;
}
#contents_body img.ic{
width: auto;
height: auto;
display: inline!important;
margin: 0 0 0 5px!important;
}
#contents_body img{
}

h1.bnr { margin:20px -30px;}


/* WP_TRRITORRY */

.area_contents_body .area_orign{
padding-bottom: 20px;
}
.area_contents_body p{
margin-bottom: 1em;
}

.area_contents_body h2{
font-size: 172%;
background-color: #8cd1d3;
background-image:url(../imgs/common/bg_contents_body_ttl.gif);
background-repeat: no-repeat;
background-position: 20px 15px;
color: #fff;
line-height: 1.2;
padding: 10px 10px 10px 50px ;
margin: 20px -30px;
position: relative;
zoom: 1;
}
.area_contents_body h2 a{
color: #fff;
}
.area_contents_body h3{
font-size: 143%;
color: #8cd1d3;
background-image:url(../imgs/common/bg_contents_body_ttl_pg.gif);
background-repeat: no-repeat;
background-position: 20px 15px;
line-height: 1.2;
padding: 10px 10px 10px 50px ;
font-weight: bold;
margin: 20px -30px;
position: relative;
zoom: 1;
}
.area_contents_body h4{
font-size: 115%;
background-image:url(../imgs/common/bg_contents_body_ttl_pg.gif);
background-position: 20px 10px;
background-repeat: no-repeat;
background-color: #e6f8f8;
line-height: 1.2;
padding: 10px 10px 10px 50px ;
margin: 20px -30px;
position: relative;
zoom: 1;
}
.area_contents_body h2:first-child{
margin-top: 0;
}
.body_home .area_contents_body h2,
.body_home .area_contents_body h3,
.body_home .area_contents_body h4{
margin-left:0;
margin-right:0;
}


.area_contents_body ul{
margin-left: 1em;
margin-bottom: .5em;
}
.area_contents_body ul li{
list-style: outside disc;
margin-left: 1.3em;
}
.area_contents_body ol li{
list-style: outside decimal;
margin-left: 1.3em;
}
.area_contents_body .border{
border: 2px solid #ccc;
padding: 1em;
margin: 1em 0;
}
.area_contents_body .border *:last-child{
margin-bottom: 0;
}

.wp-editor .alignright{
float: right;
margin-left: 10px;
margin-bottom: 10px;
}
.wp-editor .alignleft{
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.wp-editor .aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
.wp-editor table{
border-collapse:collapse;
width: auto;
margin-bottom: 20px;
}
.wp-editor table th,
.wp-editor table td{
border: 1px solid #ddd;
padding: .5em;
}
.wp-editor table th{
font-weight: bold;
}


.area_contents_body .table_attr{
border-collapse:collapse;
width: auto;
margin-bottom: 20px;
}
.area_contents_body .table_attr th,
.area_contents_body .table_attr td{
padding: 5px 20px;
border: 1px solid #8cd1d3;
}
.area_contents_body .table_attr th{
background-color: #8cd1d3;
color: #fff;
}
.area_contents_body .table_member{
border-collapse:collapse;
width: auto;
width: 100%;
margin-bottom: 20px;
}
.area_contents_body .table_member thead th{
background-color: #8cd1d3;
color: #fff;
text-align: center;
}
.area_contents_body .table_member th,
.area_contents_body .table_member td{
border:1px solid #c5c5c5;
padding: 5px;
}
.area_contents_body .table_member td img{
display: block;
margin-left: auto;
margin-right: auto;
}
.area_contents_body .blk{
overflow: hidden;
}

.area_contents_footer{
padding-top: 40px;
}
.area_contents_footer .area_keyword{
border: 1px solid #4d4d4d;
margin-bottom: 20px;

}
.area_contents_footer .area_keyword .ttl{
background-color: #4d4d4d;
color: #fff;
padding: 5px 20px 5px 40px;
margin-bottom: 10px;
background-image:url(../imgs/common/bg_ttl_keyword.gif);
background-repeat: no-repeat;
background-position: 5px 5px;

}
.area_contents_footer .area_keyword .list_keyword{
padding: 0 20px 10px;
}
.area_contents_footer .area_keyword .list_keyword li{
display: inline;
float: left;
margin-right: 10px;
}

.area_contents_footer .area_related{
border: 1px solid #4d4d4d;
margin-bottom: 20px;
}
.area_contents_footer .area_related .ttl{
background-color: #4d4d4d;
color: #fff;
padding: 5px 20px 5px 40px;
margin-bottom: 10px;
background-image:url(../imgs/common/bg_ttl_related.gif);
background-repeat: no-repeat;
background-position: 5px 5px;
}
.area_contents_footer .area_related .list_related{
padding: 0 20px 10px;
}
.area_contents_footer .area_related .list_related li{
}


.area_contents_body .table_software{
border-collapse:collapse;
width: auto;
margin-bottom: 20px;
}
.area_contents_body .table_software th,
.area_contents_body .table_software td{
padding: 5px 20px;
}
.area_contents_body .table_software th{
vertical-align: middle;
}
.area_contents_body .list_member{
margin-bottom: 20px;
margin-left: 0;
}
.area_contents_body .list_member_outside li,
.area_contents_body .list_member li{
float: left;
margin: 0 10px 20px 0;
text-align: center;
/*
width: 100px;
height: 100px;
*/
overflow: hidden;
list-style-type: none;
width: 90px;
}
.area_contents_body .list_member_outside li{
text-align: left;
}
.area_contents_body .list_member li img{
display: block;
margin-left: auto;
margin-right: auto;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
behavior: url(/assets/js/PIE.htc);
position: relative;
}
.area_contents_body .member_header .alignleft{
margin-right: 20px;
}
.area_contents_body .member_header .alignleft img{
display: block;
padding: 2px;
border: 1px solid #ccc;
}
.area_contents_body .member_header ul li{
list-style-type: none;
margin-left: 0;
margin-bottom: 10px;
}

.area_contents_body .list_items{
margin-left: 0px;
}
.area_contents_body .list_items li{
list-style-type: none;
margin-left: 0;
margin-bottom: 10px;
border: 3px solid #8cd1d3;
float: left;
font-size: 16px;
width: 294px;
margin-right: 10px;
}
.area_contents_body .list_items li a{
display: block;
padding: 1em;
text-decoration: none;
}

/* LOCAL
-----------------------*/
#subcol .area_local{
margin-bottom: 30px;
}
#subcol .area_local .ttl{
background-image:url(../imgs/common/bg_subcol_ttl.gif);
font-size: 129%;
color: #fff;
padding: 5px 20px;
margin-bottom: 10px;
}
#subcol .area_local .ttl a{
display: block;
color: #fff;
text-decoration: none;
}
#subcol .area_local .list_local li a{
display: block;
border-bottom: 1px dotted #000;
padding: 5px 20px;
color:#1c1d1d;
text-decoration: none;
}
#subcol .area_local .list_local li a:hover,
#subcol .area_local .list_local li.current_page_item a
{
color:#23878a;
}
#subcol .area_local .list_local .child{
margin: 10px 0 10px 20px;
}
#subcol .area_local .list_local .child li a{
padding: 0;
border-bottom: none;
}

#subcol .area_keyword .ttl,
#subcol .area_keyword .widgettitle{
background-color: #8ed38c;
color: #fff;
padding: 5px 20px;
margin-bottom: 10px;
}
#subcol .area_keyword .list_keyword li{
display: inline;
}
.acf-map {
width: 100%;
height: 500px;
border: #ccc solid 1px;
}
.wp-pagenavi{
position: relative;
margin: 1em 0;
text-align: center;
}
.wp-pagenavi .pages{
display: none;
}
.wp-pagenavi .page,
.wp-pagenavi .current{
background-color: #eee;
display: inline-block;
padding: 0 .5em;
margin: 0 .25em;
text-decoration: none;
}
.wp-pagenavi .page{

}
.wp-pagenavi .current{
background-color: #8cd1d3;
color: #fff;
}
.wp-pagenavi .previouspostslink{
position: absolute;
left: 0;
}
.wp-pagenavi .nextpostslink{
position: absolute;
right: 0;
}
.ac_head{
position: relative;
}
.ac_head .ctrl{
position: absolute;
right: 0;
top: 10px;
display: block;
width: 25px;
height: 25px;
}
.open .ctrl{
text-indent: -9999px;
background-image:url(../imgs/common/ic_close.png);
background-repeat: no-repeat;
}
.table_future tr.done{
display: none;
}
#contents_body img.software_img{
max-width:680px;
}

.area_contents_body .list_buttons{
text-align:center;
margin-bottom:40px;
}
.area_contents_body .list_buttons li{
display:inline-block;
margin:0 10px 10px;
padding-bottom:10px;
}
.area_contents_body .list_buttons li.ui-state-active a{
border-bottom:3px solid #23878a;
}


.area_contents_body #tabs h2{
display:none;
}

.area_contents_body .list_buttons li.ui-state-active a {
color:#23878a;
font-weight:bold;
}
.area_contents_body .list_buttons li a {
text-decoration:none;
font-size:129%;
color:#aaa;
padding:10px;
}


/*
.area_contents_body ul.list_buttons{
margin:0;
border-left:1px solid #ddd;
padding-bottom:0px;
overflow:hidden;
margin-bottom:-1px;
}
.area_contents_body .list_buttons li{
list-style:none;
margin-left:none;
}


#contents_body #tabs section{
margin:0 0;
padding:0 0px;
}
.area_contents_body #tabs section .list_softwares{
border:1px solid #ddd;
padding:30px 30px 20px;
}
.area_contents_body #tabs {

}
.area_contents_body #tabs h2{
display:none;
}

.area_contents_body .list_buttons li{
float:left;
margin:0 0 0;
border-bottom:1px solid #ddd;
}
.area_contents_body .list_buttons li.ui-state-active{
border-bottom:1px solid #fff;
}
.area_contents_body .list_buttons li.ui-state-active a {
background:#F2FEFF;
font-weight:bold;
color:#23878a;
}
.area_contents_body .list_buttons li a {
padding:10px 30px;
display:block;
border:1px solid #ddd;
border-bottom:0;
border-left:0;
text-decoration:none;
font-size:129%;
color:#aaa;
}
.area_contents_body .list_buttons li a:hover{
}
*/

.wp-editor table.table_softwares{
width:100%;
}
.wp-editor table.table_softwares .col1{
width:45%;
}
.rel_entry{
border-top:1px solid #ccc;
padding-top:2em;
}
.rel_entries{
width:50%;
float:left;
}
.rel_entries dt{
font-weight:bold;
}
.rel_entries dd{
margin-bottom:2em;
}
.area_contents_body .rel_entries dd ul{
margin:0;
}
.area_contents_body .rel_entries dd ul li{
list-style:inside;
display:inline-block;
margin-left:0;
}
